Bug 495721 - 32bit nspluginwrapper is absent in 64bit repo
32bit nspluginwrapper is absent in 64bit repo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 10:13 EDT by Arkady L. Shane
Modified: 2009-04-15 05:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 05:06:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arkady L. Shane 2009-04-14 10:13:37 EDT
Please, push nspluginwrapper.i586 to 64bit repository. Without it Adobe Reader does not work proper in Firefox.
Comment 1 Warren Togami 2009-04-14 11:59:28 EDT
I see nspluginwrapper.i586 in the x86_64 rawhide repository.  You don't see it there?
Comment 2 Arkady L. Shane 2009-04-15 05:06:00 EDT
Oh, I also see it now. I'm sorry.

Note You need to log in before you can comment on or make changes to this bug.